Subject: Re: FYI: upgrading GNU tar
To: Giles Lean <>
From: Rick Kelly <>
List: current-users
Date: 10/14/2002 02:37:17
Giles Lean said:
>... and what you wrote is not a portable tar archive, so you'll need
>GNU tar to recover it, I expect.  Breaking at backup time rather than
>recovery time could be considered a feature: that way at least you
>know what you're dealing with while you have the data on-disk and can
>decide what to do about it.

So, pax can't really replace GNU tar...

Think of all the thousands of NetBSD backup tapes that were done with
GNU tar.

Think of the hundreds of thousands of systems worldwide that use GNU tar
as the default version of tar.

Rick Kelly